deep-swig vulnerabilities

swigjs (templating) related stuffs (store, protocol, utils...) for deepjs

Latest version

0.5.5

First published

8 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
deep-swig 0.5.5 Latest 11 Jun, 2015 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.5.4 11 Jun, 2015 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.5.3 21 Sep, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.5.2 17 Sep, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.5.1 03 Sep, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.5.0 25 Aug, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.4.1 17 Mar, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.4.0 11 Mar, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.3.4 04 Feb, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.3.2 14 Jan, 2014 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.3.1 11 Dec, 2013 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
deep-swig 0.3.0 13 Nov, 2013 LGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L